.version.index /* version checker */
{
	color: #0000EB;
	background-color: #CE3004;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 556px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #004968;
}

#page_position_content
{
	margin-bottom: -77px;
	width: 0.01px;
}

#u17397,#u17397-bw
{
	z-index: 2;
	height: 15px;
}

#u17398,#u17398-bw
{
	z-index: 3;
	height: 5px;
}

#u17417
{
	z-index: 36;
	width: 171px;
	margin-left: 104px;
	margin-top: 15px;
}

#u17419
{
	z-index: 38;
	width: 297px;
	margin-left: 41px;
	margin-top: 10px;
}

#u17421
{
	z-index: 40;
	width: 314px;
	margin-left: 33px;
	margin-top: 9px;
}

#u17421_img
{
	padding-left: 2px;
	padding-right: 1px;
}

#pamphletu17399
{
	z-index: 4;
	width: 0.01px;
	height: 26px;
	padding-bottom: 191px;
	margin-left: 34px;
	margin-top: 10px;
}

#u17402popup
{
	z-index: 5;
}

#u17402
{
	width: 314px;
	top: 36px;
}

#u17403
{
	z-index: 6;
	width: 312px;
	height: 169px;
	padding-top: 13px;
	padding-right: 2px;
	margin-right: -10000px;
}

#u17405-4
{
	z-index: 7;
	width: 312px;
	min-height: 29px;
}

#u17405-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 312px;
	margin: 0px;
}

#u17406-4
{
	z-index: 11;
	width: 312px;
	min-height: 42px;
	margin-top: 2px;
}

#u17406-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 312px;
	margin: 2px 0px 0px;
}

#u17404-4
{
	z-index: 15;
	width: 311px;
	min-height: 42px;
	margin-left: 1px;
	margin-top: 2px;
}

#u17404-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 311px;
	margin: 2px 0px 0px 1px;
}

#u17407-4
{
	z-index: 19;
	width: 311px;
	min-height: 41px;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
}

#u17407-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	width: 311px;
	margin: 0px 0px -1px 1px;
}

#u17408
{
	z-index: 23;
	width: 59px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 122px;
}

#u17409
{
	width: 314px;
	padding-bottom: 10px;
	top: -10px;
	left: -121px;
}

#u17409.PamphletThumbSelected
{
	width: 314px;
	min-height: 0px;
	margin: 0px;
}

#u17410-4
{
	z-index: 25;
	width: 59px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 121px;
}

#u17409.PamphletThumbSelected #u17410-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 59px;
	margin: 9px -10000px 0px 0px;
}

#pu17423
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 24px;
}

#u17423
{
	z-index: 42;
	width: 47px;
	margin-right: -10000px;
}

#u17427-4
{
	z-index: 46;
	width: 145px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 98px;
}

#u17425
{
	z-index: 44;
	width: 35px;
	margin-right: -10000px;
	left: 314px;
}

#u17415
{
	z-index: 29;
	min-height: 51px;
	padding-bottom: 27px;
}

#u17416-6
{
	z-index: 30;
	width: 209px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 85px;
}

#u17415-bw
{
	z-index: 29;
	min-height: 51px;
	margin-top: -1px;
	margin-bottom: -1px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 77px;
}

#page .verticalspacer
{
	clear: both;
}

